Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Conversion 2.0.22 a 3.0.12 ERROR

Foros donde podréis dejar vuestras dudas sobre phpBB 3.0.x
Avatar de Usuario
firefox
Usuario/a
Mensajes: 56
Registrado: 24 Jul 2007, 04:16

Conversion 2.0.22 a 3.0.12 ERROR

#1

Mensaje por firefox »

Hola,
estoy intentando convertir mi viejo foro 2.0.23 a 3.0.1
me da este error luego de introducir los datos:
user dd
pass db
ruta del foro

:?:

Código: Seleccionar todo

General Error
SQL ERROR [ mysqli ]

Access denied for user 'elrincon_lucas3'@'localhost' (using password: YES) [1045]

BACKTRACE

FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/phpbb/db/driver/driver.php
LINE: 855
CALL: trigger_error()

FILE: [ROOT]/phpbb/db/driver/mysqli.php
LINE: 110
CALL: phpbb\db\driver\driver->sql_error()

FILE: [ROOT]/cache/container_dotslashdotdotslash.php
LINE: 1216
CALL: phpbb\db\driver\mysqli->sql_connect()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/Container.php
LINE: 331
CALL: phpbb_cache_container->getDbal_Conn_DriverService()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/ContainerBuilder.php
LINE: 465
CALL: Symfony\Component\DependencyInjection\Container->get()

FILE: [ROOT]/phpbb/db/driver/factory.php
LINE: 52
CALL: Symfony\Component\DependencyInjection\ContainerBuilder->get()

FILE: [ROOT]/phpbb/db/driver/factory.php
LINE: 329
CALL: phpbb\db\driver\factory->get_driver()

FILE: [ROOT]/phpbb/config/db.php
LINE: 71
CALL: phpbb\db\driver\factory->sql_query()

FILE: [ROOT]/cache/container_dotslashdotdotslash.php
LINE: 570
CALL: phpbb\config\db->__construct()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/Container.php
LINE: 331
CALL: phpbb_cache_container->getConfigService()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/ContainerBuilder.php
LINE: 465
CALL: Symfony\Component\DependencyInjection\Container->get()

FILE: [ROOT]/cache/container_dotslashdotdotslash.php
LINE: 474
CALL: Symfony\Component\DependencyInjection\ContainerBuilder->get()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/Container.php
LINE: 331
CALL: phpbb_cache_container->getCacheService()

FILE: [ROOT]/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/ContainerBuilder.php
LINE: 465
CALL: Symfony\Component\DependencyInjection\Container->get()

FILE: [ROOT]/install/install_convert.php
LINE: 134
CALL: Symfony\Component\DependencyInjection\ContainerBuilder->get()

FILE: [ROOT]/install/index.php
LINE: 409
CALL: install_convert->main()

FILE: [ROOT]/install/index.php
LINE: 289
CALL: module->load()


| Mostrar
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.

Avatar de Usuario
angelismo
Administrador
Mensajes: 5705
Registrado: 20 May 2006, 02:42
Género:
Edad: 32

Re: Conversion 2.0.22 a 3.0.12 ERROR

#2

Mensaje por angelismo »

Revisa que hayas puesto perfectamente los datos de conexion a la bd

Antes de nada, lee las Normas de phpBB-Es y las Normas de Soporte.

Como corregir el copyright de phpbb3 - Si tu foro no tiene copyright ,lee la guia antes de pedir soporte.
No doy soporte por MP ni por MSN ,solo en los foros.


© angelismo- Webmaster de Webmastercreativo
© angelismo -Administrador de phpBB-es

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9634
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: Conversion 2.0.22 a 3.0.12 ERROR

#3

Mensaje por ThE KuKa »

Te dice que el usuario elrincon_lucas3 no tiene acceso a esa DB, comprueba los datos de acceso.

El título del tema esta equivocado, creo que estas con 3.1.x ya que estas rutas:

Código: Seleccionar todo

/vendor/symfony/dependency-injection/Symfony/Component/DependencyInjection/ContainerBuilder.php
No son de phpBB 3.0.12

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:



Avatar de Usuario
firefox
Usuario/a
Mensajes: 56
Registrado: 24 Jul 2007, 04:16

Re: Conversion 2.0.22 a 3.0.12 ERROR

#4

Mensaje por firefox »

muchas gracias a ambos,
Bueno, sucede que hice primero un foro limpio en 3.1.2
y encontré algunos errores. (como la hora aparece desfasada), y lo otro que veo que aún no hay muchos BBcodes, y Mods, plantillas para esa version.
--- por ello, me animé a instalar un 3.0.12,
y claro, también instalé un foro 2.0.23 en limpio para cargarle a el la base de datos del actual y no malograrlo si sucediera algo.

en todo eso, he hecho como 6 bases de datos, otros 6 usuarios de cada base de datos.. y otros tanto pass para cada BD. en todo eso creo que me he confundido de base y nombre y ruta del foro prueba,

la verdad puede ser, no lo sé.... ufff.... tengo que empezar todo de nuevo..

gracias !
| Mostrar
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.

Avatar de Usuario
firefox
Usuario/a
Mensajes: 56
Registrado: 24 Jul 2007, 04:16

Re: Conversion 2.0.22 a 3.0.12 ERROR

#5

Mensaje por firefox »

instalando de nuevo el foro, la base de datos... etc. vamos a ver..........
| Mostrar
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.


Volver a “Foros de Soporte 3.0.x”